diff -uNr org/debian/changelog new/debian/changelog
--- org/debian/changelog	2021-02-10 08:44:56.000000000 +0900
+++ new/debian/changelog	2021-02-13 17:01:55.768549872 +0900
@@ -1,3 +1,10 @@
+ansible (2.10.7-1.1) UNRELEASED; urgency=medium
+
+  * fix some syntax errors in azure_rm_registrationassignment.py
+  * fix some syntax errors in cyberark_account.py 
+
+ -- Takahide Nojima <nozzy123nozzy@gmail.com>  Sat, 13 Feb 2021 16:59:58 +0900
+
 ansible (2.10.7-1) unstable; urgency=medium
 
   * New upstream release.
diff -uNr org/debian/patches/fix-subttle-syntax-errors.patch new/debian/patches/fix-subttle-syntax-errors.patch
--- org/debian/patches/fix-subttle-syntax-errors.patch	1970-01-01 09:00:00.000000000 +0900
+++ new/debian/patches/fix-subttle-syntax-errors.patch	2021-02-13 16:38:43.110158396 +0900
@@ -0,0 +1,40 @@
+--- a/ansible_collections/azure/azcollection/plugins/modules/azure_rm_registrationassignment.py
++++ b/ansible_collections/azure/azcollection/plugins/modules/azure_rm_registrationassignment.py
+@@ -230,7 +230,7 @@
+             response = old_response
+             self.results['state'] = response
+ 
+-        if self.state is 'present':
++        if self.state == 'present':
+             if self.results['state'].get('properties', None) is not None:
+                 registration_definition_id = self.results['state']['properties']['registration_definition_id']
+                 self.results['state']['properties'].clear()
+--- a/ansible_collections/cyberark/pas/plugins/modules/cyberark_account.py
++++ b/ansible_collections/cyberark/pas/plugins/modules/cyberark_account.py
+@@ -530,7 +530,7 @@
+                             if child_existing_account_value is not None:
+                                 logging.debug(
+                                     ("child_module_parm_value: %s "
+-                                     "child_existing_account_value=%s path=%s")
++                                     "child_existing_account_value=%s path=%s") %
+                                     (
+                                         child_module_parm_value,
+                                         child_existing_account_value,
+@@ -570,7 +570,7 @@
+                                     }
+                                 )
+                             logging.debug(
+-                                "parameter_name=%s  value=%s existing=%s"
++                                "parameter_name=%s  value=%s existing=%s" %
+                                 (
+                                     path_value,
+                                     child_module_parm_value,
+@@ -631,7 +631,7 @@
+                             }
+                         )
+                     logging.debug(
+-                        "parameter_name=%s  value=%s existing=%s"
++                        "parameter_name=%s  value=%s existing=%s" %
+                         (
+                             parameter_name, module_parm_value,
+                             existing_account_value
diff -uNr org/debian/patches/series new/debian/patches/series
--- org/debian/patches/series	2021-02-10 04:57:57.000000000 +0900
+++ new/debian/patches/series	2021-02-13 16:32:00.418722965 +0900
@@ -0,0 +1 @@
+fix-subttle-syntax-errors.patch
